bug-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: failed install


From: Adam Fedor
Subject: Re: failed install
Date: Thu, 23 Apr 2015 08:27:09 -0600

> On Apr 22, 2015, at 10:38 PM, Peter Borenstein <address@hidden> wrote:
> 
> Hello,
> 
> I'm trying to install GUNStep and I got an error that I don't understand.  
> The command sudo ./InstallGNUstep told me to send the attached file.
> 

It’s hard for me to tell exactly, but it appears that the GUI framework depends 
on Base having XML, even if it has been disabled in XML. So it’s probably best 
if you install XML support on your machine.  I’m not sure what distribution you 
have, but you’ll need to install the

libxml-dev

package, most likely.

Adam




reply via email to

[Prev in Thread] Current Thread [Next in Thread]